img { max-inline-size: 100%; max-block-size: 100%; }

body { font-family: "Noto Sans JP", Meiryo, sans-serif; font-weight: 500; font-size: 16px; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #2D2D2D; font-feature-settings: "palt" 1; margin: 0; padding: 0; background-image: url("../images/main_bg.png"); background-repeat: no-repeat; background-size: 70%; background-position: right top 60vh; }

.pc-display { display: inherit; }

.sp-display { display: none; }

a { cursor: pointer; text-decoration: none; color: currentColor; text-decoration: none; color: #093F61; }
a:hover { color: #06283d; }

.container { width: 60%; min-width: 1080px; height: auto; margin: 0 auto; padding: 5rem 0; position: relative; }

.item_wrapper { display: block; }

.bg_navy { background-color: #06283d; }

.bg_blue { background-color: #eaf4f9; }

.bg_green { background-color: #7dc3b2; }

.bg_yw { background-image: linear-gradient(0deg, #ffffff 50%, #faff7c80); background-position: top; background-repeat: no-repeat; }

.flex { display: flex; }

.pc-flex { display: flex; }

.mb_5 { margin-bottom: 5rem; }

.pb_5 { padding-bottom: 5rem; }

.m_y5 { margin: 5rem 0; }

.text_small { font-size: 0.7rem; }

.center_text { text-align: center; }

.w_60 { width: 60%; height: auto; margin: 3rem auto; }

.img_full { width: 100%; height: auto; }
.img_full img { width: 100%; height: auto; }

.topic { display: inline-block; padding: 5px 40px; margin: 0 auto 3rem auto; background-color: #fcee64; font-size: 1.4rem; font-weight: 700; position: relative; left: 50%; transform: translateX(-50%); }

.arrangement_l { width: 15%; height: auto; position: absolute; z-index: 1; left: -10%; }
.arrangement_l img { width: 100%; height: auto; }

.arrangement_r { width: 15%; height: auto; position: absolute; z-index: 1; right: -10%; bottom: 0; }
.arrangement_r img { width: 100%; height: auto; }

/*-------------------------------------------HEADER*/
header { width: 100%; height: auto; margin: 0; padding: 0; position: fixed; z-index: 100; align-items: center; }
header .header_contents { width: 60%; height: auto; margin: 0 auto; display: flex; }
header .header_contents h1 { display: inline-block; width: auto; height: auto; margin: 0; padding: 0; }
header .header_contents h1 img { width: auto; height: 100px; }
header .header_contents #g-nav-pc { width: auto; height: auto; font-weight: 700; position: absolute; top: 0; right: 0; display: flex; justify-content: flex-end; align-items: center; background-color: rgba(255, 255, 255, 0.9); border-radius: 0 0 0 20px; padding: 20px 40px; }
header .header_contents #g-nav-pc #g-nav-pc-list { width: auto; height: auto; display: flex; justify-content: flex-end; }
header .header_contents #g-nav-pc #g-nav-pc-list ul { width: auto; height: auto; display: flex; list-style: none; padding: 0; margin: 0 0 0 auto; }
header .header_contents #g-nav-pc #g-nav-pc-list ul li { width: auto; height: auto; white-space: nowrap; margin-right: 30px; color: #06283d; font-size: 1.4rem; }
header .header_contents #g-nav-pc #g-nav-pc-list ul li:hover { opacity: 0.8; transform: translateY(-3px); }
header .header_contents #g-nav-pc #g-nav-pc-list .navicon { display: inline-block; width: 40px; height: 40px; margin-right: 10px; }
header .header_contents #g-nav-pc #g-nav-pc-list .navicon img { width: 100%; height: 100%; }

/*-------------------------------------------HERO*/
.hero { width: 90%; height: 800px; position: relative; top: 0; left: 0; background-image: url("../images/hero_bg.png"); background-repeat: no-repeat; background-size: auto 100%; background-position: bottom right; z-index: 0; }
.hero h2 { writing-mode: vertical-rl; font-size: 2.6rem; white-space: nowrap; color: #fff; text-shadow: 0 0 3px #666; position: absolute; top: 50%; right: 20%; transform: translate(-50%, -40%); z-index: 4; }
.hero .hero-photo { width: calc(100% - 40px); height: auto; position: absolute; top: 0; left: 0; z-index: 1; }
.hero .hero-photo img { width: 100%; height: 760px; object-fit: cover; border-radius: 0 0 120px 0; }
.hero .swiper { width: 100%; height: 760px; object-fit: cover; border-radius: 0 0 120px 0; }
.hero .swiper-slide { width: 100% !important; height: 100% !important; text-align: center; font-size: 18px; display: flex; justify-content: center; align-items: center; object-fit: cover !important; }
.hero .swiper-slide img { width: 100% !important; height: 100% !important; object-fit: cover !important; }

.hero_arrangement { position: absolute; width: 15%; height: auto; right: -10%; bottom: -10%; z-index: 2; }
.hero_arrangement img { width: 100%; height: auto; }

/*-------------------------------------------INDEX*/
#index_menu { margin: 0 auto; display: flex; align-items: center; position: relative; z-index: 2; }
#index_menu h3 { font-size: 2.4rem; font-weight: 900; color: #06283d; width: 40%; height: auto; white-space: nowrap; text-align: center; position: relative; z-index: 4; margin: 0; padding: 0; }
#index_menu #index_catch { width: 60%; height: auto; position: relative; z-index: 1; }
#index_menu #index_catch img { width: 80%; height: auto; }

.index_bana { width: 80%; height: auto; margin: -40px auto 80px auto; display: flex; justify-content: space-between; position: relative; }
.index_bana div { width: 40%; height: auto; margin: 0 auto 6px auto; position: relative; }
.index_bana div span { font-size: 2.0rem; font-weight: 700; color: #06283d; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 3; }
.index_bana div img { position: relative; z-index: 2; width: 100%; height: auto; }

.sub_title { font-size: 4.0rem; font-weight: 900; margin: 0 0 3rem 0; color: #ffffff; letter-spacing: 2px; text-shadow: 3px  1px 0px #06283d, -1px  1px 0px #06283d, 3px -1px 0px #06283d, -1px -1px 0px #06283d, 3px  0px 0px #06283d, 0px  1px 0px #06283d, -1px  0px 0px #06283d, 0px -1px 0px #06283d; position: relative; z-index: 3; }

.center_title { color: #06283d; font-size: 2.0rem; font-weight: 700; text-align: center; margin-bottom: 3rem; }

#blog_box { width: 80%; height: auto; margin: 0 auto; }
#blog_box iframe { height: 800px; }

.blogtopics_box { width: 100%; height: auto; font-size: 1.0rem; margin-bottom: 1rem; }
.blogtopics_box .blogtopics_entry { font-size: 1.4em; font-weight: 700; margin-bottom: 1rem; }
.blogtopics_box .blogtopics_time { font-size: 0.8rem; margin-bottom: 1rem; }
.blogtopics_box p { margin: 0 0 2rem 0; padding: 0; }

/*-------------------------------------------INDEXSHOPINFO*/
.shop_info_copy { display: inline-block; position: absolute; z-index: 20; margin: -400px 0 0 80%; }

.shop_info_title { writing-mode: vertical-rl; display: inline; margin: 0 0 auto 5px; padding: 20px 2px; background-color: #06283d; color: #fff; font-size: 2.0rem; font-weight: 700; text-align: start; vertical-align: top; }

#shop_info { width: 100%; height: auto; background-color: #7dc3b2; color: #fff; padding: 3rem 0; margin: 3rem 0; }
#shop_info #shop_range { width: 60%; min-width: 1080px; height: auto; margin: 0 auto; padding: 0; display: flex; position: relative; }
#shop_info #shop_range #shop_guide { width: 40%; height: auto; display: block; margin: 0; padding: 0; justify-content: center; }
#shop_info #shop_range #shop_guide h3 { font-size: 1.4rem; display: block; margin: 0 0 1rem 0; padding: 0; }
#shop_info #shop_range #shop_photo { width: auto; height: 160%; position: absolute; top: -5rem; right: 0; }
#shop_info #shop_range #shop_photo img { width: auto; height: 100%; }

.shop_page_title { font-size: 1.8rem; font-weight: 700; padding-bottom: 100px; background-image: url("../images/shop_page_title_bg.png"); background-repeat: no-repeat; background-position: bottom center; background-size: 60px; }

#g-map { margin: -5rem 0 0 0; padding: 0; border: none; line-height: 0; }

/*-------------------------------------------FOOTER*/
#footer_box { padding: 1rem 0; text-align: center; color: #fff; }
#footer_box #footer_info { font-size: 0.8rem; margin: 3rem 0; }
#footer_box #footer_tel { font-size: 3.0rem; font-style: italic; font-weight: 300; margin-bottom: 3rem; }
#footer_box #footer_tel img { width: auto; height: 2.0rem; margin-right: 10px; }
#footer_box #footer_icon { text-align: center; justify-content: center; margin-bottom: 3rem; }
#footer_box #footer_icon img { width: 40px; height: auto; margin: 0 10px; }
#footer_box p { font-size: 0.8rem; }
#footer_box #copyright { font-size: 0.6rem; text-align: center; margin: 0 0 1rem 0; }

/*-------------------------------------------SHOPINFO*/
#shopinfo_photo { width: 80%; height: auto; margin: 0 auto 3rem auto; }
#shopinfo_photo div { display: flex; justify-content: space-between; flex-wrap: wrap; }
#shopinfo_photo div img { width: 49%; height: 280px; object-fit: cover; margin-bottom: 10px; }

.list_box { width: 80%; height: auto; margin: 0 auto 3rem auto; display: flex; flex-wrap: wrap; background-color: #fff; padding: 3rem; box-sizing: border-box; }
.list_box .list_box_l { width: 20%; height: auto; padding: 10px; box-sizing: border-box; border-bottom: solid 2px #06283d; align-content: center; font-weight: 700; }
.list_box .list_box_r { width: 80%; height: auto; padding: 10px; box-sizing: border-box; border-bottom: solid 2px #ccc; }

.product_title { font-size: 3.4rem; text-align: center; margin: 3rem auto; padding: 0; color: #06283d; letter-spacing: 2px; text-shadow: 3px 1px 0px #fcee64, -1px 1px 0px #fcee64, 3px -1px 0px #fcee64, -1px -1px 0px #fcee64, 3px 0px 0px #fcee64, 0px 1px 0px #fcee64, -1px 0px 0px #fcee64, 0px -1px 0px #fcee64; position: relative; }

/*-------------------------------------------SCHOOLITEM*/
.item_img { width: 60%; height: auto; margin: 0 auto 5rem; text-align: center; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.item_img div { width: 50%; height: auto; padding: 0 20px; margin-bottom: 2rem; box-sizing: border-box; }
.item_img div img { width: 100%; height: auto; }

.item_img_3 { width: 60%; height: auto; margin: 0 auto 5rem; text-align: center; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.item_img_3 div { width: calc(100% / 3); height: auto; padding: 0 20px; margin-bottom: 2rem; box-sizing: border-box; }
.item_img_3 div img { width: 100%; height: auto; }

.item_title { display: inline-block; justify-content: center; width: auto; height: auto; color: #fff; font-size: 1.4rem; font-weight: 700; background-color: #06283d; padding: 5px 30px; margin: 0 auto 3rem auto; border-radius: 20px; }

.item_title_sub { font-size: 1.6rem; padding: 0 1rem 5px 1rem; }

#junior_bg { background-image: url("../images/junior_bg_01.png"), url("../images/junior_bg_02.png"), url("../images/junior_bg_03.png"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: top 20% left, center right, bottom left; background-size: 200px; }

#highschool_bg { background-image: url("../images/highschool_bg_01.png"), url("../images/highschool_bg_02.png"), url("../images/highschool_bg_03.png"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: top 20% left, center right, bottom left; background-size: 200px; }

#primary_bg { background-image: url("../images/primary_bg_01.png"), url("../images/primary_bg_02.png"), url("../images/primary_bg_03.png"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: top 20% left, center right, bottom left; background-size: 200px; }

#pre_bg { background-image: url("../images/pre_bg_01.png"), url("../images/pre_bg_02.png"), url("../images/pre_bg_03.png"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: top 20% left, center right, bottom left; background-size: 200px; }

#policy_list { background-color: rgba(255, 255, 255, 0.9); padding: 2rem 1rem; margin: 0 auto 3rem auto; }
#policy_list li { font-size: 1.2rem; font-weight: 700; margin: 2rem 0 1rem 0; }

#form { width: 80%; height: auto; margin: 2rem auto; }
#form .form_box { display: flex; flex-wrap: wrap; }
#form .form_box .form_box_l { width: 30%; height: auto; padding: 10px; box-sizing: border-box; border-bottom: solid 2px #06283d; align-content: center; font-weight: 700; }
#form .form_box .form_box_r { width: 70%; height: auto; padding: 10px; box-sizing: border-box; border-bottom: solid 2px #ccc; text-align: left; }

textarea { width: 100%; padding: 8px 10px; border: 1px solid #969da3; border-radius: 3px; color: #333; font-size: 1em; line-height: 1.5; box-sizing: border-box; }

input[type=text] { width: 100%; padding: 8px 10px; border: 1px solid #969da3; border-radius: 3px; color: #333; font-size: 1em; line-height: 1.5; box-sizing: border-box; }

.form_btn { display: flex; }

button { display: inline-block; font-size: 1.2rem; font-weight: 700; text-align: center; margin: 3rem auto; padding: 10px 40px; border: none; }
button:hover { cursor: pointer; }

button.confirm { color: #06283d; background-color: #7dc3b2; }

button.submit { color: #fff; background-color: #06283d; }
